html{
  background:#ffffff;
}
body{
  overflow:auto;
}
html, body{
  height:100%;
  margin:0;
}

a{
  color:#006225;
}
a:hover{
 color:#00823b
}

.page{
  min-height:100%;
  position:relative;
}
#content{
  padding:0 15px 100px 15px;
}
@media (min-width: 992px) {
#content{
  padding:45px 15px 100px 15px;
}
}

h1{
  font-size:28px;
}
.footer{
  position:absolute;
  width:100%;
  bottom:0;
}
.footer > span{
  background-color:#006225;
  height:10px;
  display:block;
}
.footer > div{
  background-color:#eae8e9;
}
.footer > div > div{
	max-width: 900px;
  height:60px;
  padding:0 15px;
  margin:0 auto;
}

body.lv .lang-ru{
  display:none;
}
body.ru .lang-lv{
  display:none;
}
#lang{
  text-align:right;
  width:100%;
  height:25px;
  position:absolute;
  margin-top:-25px;
}
.thanks{
  ffont-weight:700;
  text-align:center;
  padding-top:100px;
  display:none;
}
.thanks a{
  text-decoration:underline;
}
.thanks a:hover{
  text-decoration:none;
}
.form.done .thanks{
  display:block;
}
.form.done form{
  display:none;
}
.form-group span label{
  font-weight:normal;
  padding-right:10px;
}
.form-group.err .form-control{
  border-color:red;
  box-shadow: 0 1px 1px rgba(255, 0, 0, .2) inset;
}
.form-group.err label.req{
  color:red;
}
#content .form-group.err .checkbox{
  color:red;
}
.alert{
  color:red;
  padding:0;
}
.alert a{
  color:red;
  text-decoration:underline;
}
.alert a:hover{
  text-decoration:none;
}
.alert.done,
.alert.done a{
  color:#000;
}
.btn{
  color:#ffffff !important;
  background: #006225;
  background: #006225 linear-gradient(to bottom,#00762c 0%,rgba(0,108,41,.75)50%,rgba(0,98,37,.75)100%);
  background-color: rgb(0, 98, 37);
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.2);
}
.btn:hover,
.btn:active{
  background-color: #00823b;
}

.tt-menu,
.gist {
  text-align: left;
}
.time-off{
  font-size:14px;
  text-align:center;
}

.typeahead,
.tt-query,
.tt-hint {
  wwidth: 396px;
  hheight: 30px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 20px;
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}

.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-menu {
  wwidth: 422px;
  margin: 12px 0;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 14px;
  line-height: 16px;
  white-space:nowrap;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

.gist {
  font-size: 14px;
}

.twitter-typeahead .dropdown-menu {
  max-height: 150px;
  overflow-y: auto;
}
#content .questions{
  display:block;
  padding-top:20px;
}
#content .questions .doubt{
  display:none;
  color:red;
  font-size:20px;
}
#content .questions.doubt .doubt{
  display:block;
}
#content .questions img{
  background:rgba(113,197,232,.2) url(images/ajax-loader.gif) no-repeat center center;
}
#content .questions h5{
  font-size:18px;
  line-height:120%;
  font-weight:bold;
  margin:0 30px 15px 0;
  padding:2px 5px;
  background:#eee;
}
#content .questions .about,
#content .questions.intro form{
  display:none;
}
#content .questions.intro .about{
  display:block;
}
#content .questions .about > span{
  padding:5px 30px 30px 5px;
  text-align:justify;
  display:block;
}

.answers{
  list-style:none;
  padding:0;
  margin:10px 0 0 10px;
}
.answers label{
  font-weight:normal;
}
.answers label span{
  padding-left:10px;
}

.timer{
  font-size:30px;
  line-height:30px;
  font-weight:bold;
  color:#000;
  background:url(/img/clock.png) no-repeat center top;
  padding:60px 0 0 0;
  width:80px;
  text-align:center;
  margin:0 auto;
}

.info{
}
.info ol{
  list-style:none;
  padding:0;
  margin:10px 0 0 0;
  width:135px;
}
.info ol li{
  float:left;
  cursor:pointer;
}
.info ol li,
.info .rules span{
  font-size:14px;
  line-height:21px;
  width:25px;
  height:25px;
  text-align:center;
  margin:0 2px 2px 0;
  border: 2px solid gray;
  background-color:#eeeeee;
}
.info .rules{
  clear:both;
  margin-top:10px;
}
.info .rules span{
  display:inline-block;
}
.info .rules em{
  font-style:normal;
}
.info .cgreen{
  border: 2px solid green !important;
  background-color:#e0f9cd !important;
}
.info .corange{
  border: 2px solid orange !important;
  background-color:#fff4cd !important;
}
.info .dis{
  opacity:.5;
  cursor:default;
}

